{
  name: "Lucky Punch",
  spritenum: 261,
  fling: {
  	basePower: 40,
  },
  onModifyCritRatio(critRatio, user) {
  	if (user.baseSpecies.name === 'Chansey') {
  		return critRatio + 2;
  	}
  },
  itemUser: ["Chansey"],
  num: 256,
  gen: 2,
  isNonstandard: "Past",
}